<!DOCTYPE html>
<html lang="en">

<html>

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>John Doe | Web Developer Portfolio</title>

	<link rel="preconnect" href="https://fonts.googleapis.com"><link rel="preconnect" href="https://fonts.gstatic.com" crossorigin><link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap" rel="stylesheet">

	<link rel="stylesheet" href="style.css">
</head>
<body>
	<div>
		<h1>Full Stack Web Developer</h1>
		<p>Hi! My name is John and I Love building things from scratch</p>
		<img src="images/windel1.jpg">
	</div>

</body>
</html>